## Homepage

This chapter describes the home page of the iSolarCloud management system and corresponding functions.

![](http://base.isolarcloud.com:8181/uploads/202102/8b0f4a77ac1ba7476aadca6d2cf4a780.png)

##### Menu Bar

The menu bar displays main function categories of the iSolarCloud management system. Users can switch to the corresponding function interfaces and perform related operations.

|**Menu**   | **Description**  |
| ------------ | ------------ |
| Home | View information such as yield trend, power, yields, revenue, equivalent tree planting, plant PR, and plant equivalent using hours. |
| Plant List|  View power installed, real-time power, daily yield, alarm, and communication information.|
| Map| Locate the plant and view general plant information.  |
|  Plant | View detailed information of a single plant, such as plant list, single plant home, diagram, plant unit, inverter, combiner box, and alarm.  |
| Chart | View power generation curve of the plant.|
| Report  | View plant reports (daily report, weekly report, monthly report, annual report and total report); or create self-defined reports. |
| Management  |View job order status, upgrade devices, etc. |
|Intelligent Analysis  | View analysis information on devices and plants, such as yield analysis and power predication.  |
| Asset  | View detailed information on devices and materials.  |
|Database   |View fault information of plant devices.   |

##### Setting

|  **Designation** |**Description**   |
| ------------ | ------------ |
| Online Users |Click the icon ![](http://base.isolarcloud.com:8181/uploads/202102/e957dbfdc9d5ffee7a09286671949bb4.png) to view detailed information on online users.   |
| Home Configuration  |Click the icon ![](http://base.isolarcloud.com:8181/uploads/202102/6f955db96a0a043c783f2ccca2fb6762.png) to select items to be displayed on the homepage.   |
| Background Management  | Click the icon ![](http://base.isolarcloud.com:8181/uploads/202102/a3acd4fec69b6d215571abe0cd2ed143.png) to enter the background management system.  |
|  Help |Click "![](http://base.isolarcloud.com:8181/uploads/202102/7b672ae66954b6c85347ed4ef90b34c4.png) -> Guide Page" and perform operation according to instructions.</br> Click "![](http://base.isolarcloud.com:8181/uploads/202102/4dbe4d7dea3b1b6b44347b6186f4811a.png) -> User Manual" to view, download, or print the user manual.|
| Notice  | Click the icon  ![](http://base.isolarcloud.com:8181/uploads/202102/f1da16321de1a2e975e1c1f3830e1f4b.png) to view reminder information on job order, parameter setting, etc. |
|  Personal Setting | Click "Personal Setting" to set basic personal information, and switch languages, themes, radiation units, and temperatures units.</br>Click "Account and security" to bind an e-mail address for retrieving password. In addition, you can change the password and cancel the account. |
|  Logout | Click the icon  ![](http://base.isolarcloud.com:8181/uploads/202102/0a68eb4b762422f92b2bee712a20c2ce.png) to log out of the iSolarCloud management system. |

##### Information Display Area

Information such as yield trend, revenue, and plant PR is displayed in this area.