## Cleaning View

Click "Plant -> Cleaning View", to access the corresponding interface, on which you can view cleaning robot status and start/stop the cleaning robot.

![](http://base.isolarcloud.com:8181/uploads/202102/c18f3ec09b932308acd088b4011fde86.png)

##### Plant Search Bar

Quick search: enter the plant name and click the icon ![](http://base.isolarcloud.com:8181/uploads/202102/53346c4904e2a82458e464c048cd40ab.png) , to view the corresponding plant list.

Detailed search: click the icon ![](http://base.isolarcloud.com:8181/uploads/202102/8cafcc5b2a198a30e0592721a74b6fb3.png) , enter the plant name and device S/N, select power installed, type, address, and organization, and click "Confirm", to view the corresponding plant list.
##### Start All Cleaning Robots

1.Click the icon ![](http://base.isolarcloud.com:8181/uploads/202102/89143fb6942ec0d40a147ae5174bab94.png) , enter the login password, and click "Confirm", so that the "Start All" window pops up.

2.Enter task name, select instruction valid period, and click "Confirm and Issue", so that the system will generate the parameter delivery task. The "Instruction valid period" can be set to 0.5h, 1h, or 72h.

	If the delivered instruction has not been executed within the set time, it will turn to be invalid.

3.After the instruction is delivered successfully, enter the "View Task History" interface automatically. Click "View" on the operation bar, to view the set value, read-back value, and execution result of the current task.

##### Stop All Cleaning Robots

1.Click the icon ![](http://base.isolarcloud.com:8181/uploads/202102/2b610cc6b4b08ca8d6687516cc6efc67.png) , enter the login password, and click "Confirm", so that the "Stop All" window pops up.

2.Enter task name, select instruction valid period, and click "Confirm and Issue", so that the system will generate the parameter delivery task. The "Instruction valid period" can be set to 0.5h, 1h, or 72h.

3.After the instruction is delivered successfully, enter the "View Task History" interface automatically. Click "View" on the operation bar, to view the set value, read-back value, and execution result of the current task.

##### View Cleaning Robot Information

1.Select a PV array, and access the tab "Device Information" by default. Information on the robot, PV panel, and battery can be viewed

2.Click the tab "Initial Information" to view the initial information of the cleaning robot.

##### Start the Cleaning Robot

1.Select a PV array, click the icon ![](http://base.isolarcloud.com:8181/uploads/202102/ff04e5feafa7b7bb1fac5b9cf68eafe9.png) , enter the login password, and click "Confirm", so that the "Start" window pops up.

2.Enter task name, select instruction valid period, and click "Confirm and Issue", so that the system will generate the parameter delivery task. The "Instruction valid period" can be set to 0.5h, 1h, or 72h.

3.After the instruction is delivered successfully, enter the "View Task History" interface automatically. Click "View" on the operation bar, to view the set value, read-back value, and execution result of the current task.

##### Stop the Cleaning Robot

1.Select a PV array, click the icon ![](http://base.isolarcloud.com:8181/uploads/202102/a02eaf0c1f3b033be812ade474253c27.png) , enter the login password, and click "Confirm", so that the "Stop" window pops up.

2.Enter task name, select instruction valid period, and click "Confirm and Issue", so that the system will generate the parameter delivery task. The "Instruction valid period" can be set to 0.5h, 1h, or 72h.

3.After the instruction is delivered successfully, enter the "View Task History" interface automatically. Click "View" on the operation bar, to view the set value, read-back value, and execution result of the current task.
##### Reverse Cleaning Direction

1.Select a PV array, click the icon ![](http://base.isolarcloud.com:8181/uploads/202102/a3a57624e515ca8c8ba71059c9aa825d.png) , enter the login password, and click "Confirm", so that the "Reverse" window pops up.

2.Enter task name, select instruction valid period, and click "Confirm and Issue", so that the system will generate the parameter delivery task. The "Instruction valid period" can be set to 0.5h, 1h, or 72h.

3.After the instruction is delivered successfully, enter the "View Task History" interface automatically. Click "View" on the operation bar, to view the set value, read-back value, and execution result of the current task.

##### Rest the Cleaning Robot

1.Select a PV array, click the icon ![](http://base.isolarcloud.com:8181/uploads/202102/d86450e6ff0dd58d2185eb0cfa980a75.png) , enter the login password, and click "Confirm", so that the "Reset" window pops up.

2.Enter task name, select instruction valid period, and click "Confirm and Issue", so that the system will generate the parameter delivery task. The "Instruction valid period" can be set to 0.5h, 1h, or 72h.

3.After the instruction is delivered successfully, enter the "View Task History" interface automatically. Click "View" on the operation bar, to view the set value, read-back value, and execution result of the current task.

##### View Running Record

Select a PV array, and click the icon ![](http://base.isolarcloud.com:8181/uploads/202102/44e274b3c1500fd80560824060a72cf9.png) , to access the "Running Record" interface, on which device running records are displayed.

##### View History Tasks

1.Click "Task List" in the upper right corner, to access the "View Task History" interface.

2.Click "View" on the operation bar, to view the set value, read-back value, and execution result of the current task.

3.(Optionally) select a time range, enter the task name, and click "Search", to view the corresponding history tasks.

##### Cleaning Strategy

1.Click "Cleaning Strategy" in the upper right corner, to access the cleaning strategy interface.

2.Click the icon ![](http://base.isolarcloud.com:8181/uploads/202102/9a3d962895b922018513f63d44bcf803.png) in the operation bar of Policy 1, to access the "Policy 1" interface.

3.Perform the following operations if necessary.

- Temporary strategy

Execute the cleaning strategy only once in the specified time.

Select "Temporary Strategy", to set start date and start time, and click "Confirm".

- Fixed strategy

Execute the cleaning strategy periodically in the specified time.

Select "Fixed Strategy", to set start date, start time, and cleaning interval (Days), and click "Confirm".

4.(Optionally,) repeat step 2 and step 3, to add the cleaning strategy 2 to cleaning strategy 4.

5.Click "Apply Settings", enter the login password, and click "Confirm", to access the "Cleaning Strategy" interface.

6.Enter task name, select instruction valid period, and click "Confirm and Issue", so that the system will generate the parameter delivery task. The "Instruction valid period" can be set to 0.5h, 1h, or 72h.

	If the delivered instruction has not been executed within the set time, it will turn to be invalid.

7.After the instruction is delivered successfully, enter the "View Task History" interface automatically. Click "View" on the operation bar, to view the set value, read-back value, and execution result of the current task.